.acxpa-leaderboard{
			width: 100% !important;
		}
.acxpa-top-ranked .rank-content-title,
.acxpa-lowest-ranked .rank-content-title,
.acxpa-leaderboard .rank-content-title
{
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
}
.acxpa-leaderboard{
	padding: 5px 5px 5px 0px;
    text-align: center;
    border: 2px solid gray;
    width: 100%;
    float: left;
    margin: 5px;
}
.acxpa-leaderboard p{
		border-top: 1px solid;
		padding: 18px 0 0 0;
}
.acxpa-leaderboard a{
	color: #fff !important;
    background-color: #000000;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 14px;
	display: inline-block;
    margin: 0px 0px 0px 5px;
}
.acxpa-leaderboard span.acxpa-score.rank-btn{
    padding: 4px 8px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    margin: 1px 5px 0px 10px;
    max-height: 30px;
	min-width: 61px;
    text-align: center;
}

.acxpa-leaderboard.leaderboard-top{
		background: #b3d69c;
}
.acxpa-leaderboard.leaderboard-lowest{
	   background: #dd9d9d;
}
.acxpa-leaderboard.leaderboard-overall,
.acxpa-leaderboard.leaderboard-high-low,
.acxpa-leaderboard.leaderboard-top-lowest{
	   background: #ededbd;
}
span.rank-content.ind-avg-name,
span.rank-content.ind-avg-no{
    font-weight: bold;
}
span.rank-content.ind-avg-name{
    width: 76.5%;
}
.acxpa-rank.acxpa-rank-inner.in-hl-style span.rank-content.ind-avg-name,
.acxpa-rank-avg.acxpa-rank-inner-avg.in-hl-style span.rank-content.ind-avg-name{
    width: 79% !important;
}

.wpb_column.vc_column_container.vc_col-sm-6 .acxpa-rank.acxpa-rank-inner.in-hl-style span.rank-content.ind-avg-name,
.wpb_column.vc_column_container.vc_col-sm-6 .acxpa-rank-avg.acxpa-rank-inner-avg.in-hl-style span.rank-content.ind-avg-name{
    width: 86% !important;
}
.rpwe-block ul.rpwe-ul li{
	text-align:center !important;
}
.rpwe-block ul.rpwe-ul li a.rpwe-img{
    display: flex !important;
    justify-content: center;
}
.acxpa-leaderboard-widget .acxpa-leaderboard{
	margin:0px !important;
}
span.acxpa-score.rank-btn.wait-time {
    background: #000000;
    color: #ffffff;
}
.acxpa-rank.acxpa-rank-inner:last-child {
    border-bottom: none;
}
span.rank-content-no.hl-style {
    font-weight: bold;
    margin-right: 2px;
}
.acxpa-rank-avg.acxpa-rank-inner-avg{
    text-align: left;
    padding: 15px 0px 10px 10px;
    border-top: 2px dotted;
    display: flex;
    margin-top: 8px;
}

.acxpa-leaderboard-widget .acxpa-leaderboard{
		float: inherit !important;
}
acxpa-rank-avg.acxpa-rank-inner-avg.top-lowest-style span.rank-content.ind-avg-name{
	    width: 80%;
}
.vc_col-sm-6 .acxpa-rank.acxpa-rank-inner span.rank-content{
		    width: 80%;
}
.vc_col-sm-6 .acxpa-rank.acxpa-rank-inner span.rank-content{
			    width: 80%;
}
.vc_col-sm-6 .acxpa-rank-avg.acxpa-rank-inner-avg.top-lowest-style span.rank-content.ind-avg-name{
		width: 86%;
}
.vc_col-sm-6 span.rank-content.ind-avg-name{
    width: 82.5%;
}
@media (min-width: 1420px){
		.acxpa-rank-avg.acxpa-rank-inner-avg.in-normal-style span.rank-content.ind-avg-name{
					 width: 77.5%
		}
		.acxpa-rank-avg.acxpa-rank-inner-avg.in-hl-style span.rank-content.ind-avg-name {
			width: 82% !important;
		}
		.acxpa-rank-avg.acxpa-rank-inner-avg.top-lowest-style span.rank-content.ind-avg-name{
				width: 82% !important;
		}
		.acxpa-rank.acxpa-rank-inner span.rank-content{
				    width: 75%;
		}

		.vc_col-sm-6 .acxpa-rank-avg.acxpa-rank-inner-avg.top-lowest-style span.rank-content.ind-avg-name{
				width: 87% !important;
		}
		.vc_col-sm-6 .acxpa-rank.acxpa-rank-inner span.rank-content{
				width: 82% !important;
		}

		.vc_col-sm-6 .acxpa-rank-avg.acxpa-rank-inner-avg.in-normal-style span.rank-content.ind-avg-name{
					width: 84% !important;
		}

		.wpb_column.vc_column_container.vc_col-sm-6 .acxpa-rank.acxpa-rank-inner.in-hl-style span.rank-content.ind-avg-name, .wpb_column.vc_column_container.vc_col-sm-6 .acxpa-rank-avg.acxpa-rank-inner-avg.in-hl-style span.rank-content.ind-avg-name{
					width: 89% !important;
		}
}
section.container-wrap.acxpa-industry-sector-buttons.main-color.text-center a [class^="icon-"], 
section.container-wrap.acxpa-industry-sector-buttons.main-color.text-center a [class*=" icon-"] {
    display: block !important;
}
section.container-wrap.acxpa-industry-sector-buttons.main-color.text-center a.btn.w100{
	padding: 30px 10px!important;
    min-height: 126px;
    display: flex;
   /* justify-content: space-evenly;*/
    align-items: center;
    flex-direction: column;
    flex-wrap: nowrap;
}

section.container-wrap.acxpa-industry-sector-buttons.main-color.text-center a.btn.w100 i{
	margin-right:0px !important
}
.acxpa-leaderboard.layout-horizontal .acxpa-rank.acxpa-rank-inner{
		padding: 10px 0px !important;
		min-height: 102px;
}
.acxpa-leaderboard.layout-horizontal span.acxpa-score.rank-btn{
		margin: 1px 0px 0px 5px !important;
}
.acxpa-leaderboard.layout-horizontal .acxpa-rank.acxpa-rank-inner{
		   border-top:none;
		   margin-top: 0;
}
.acxpa-leaderboard.layout-horizontal .acxpa-rank.acxpa-rank-inner{
	align-items: center;
}

.acxpa-leaderboard.layout-horizontal span.rank-sector-name{
	font-size: 9px !important;
}
.acxpa-leaderboard.layout-horizontal .acxpa-rank.acxpa-rank-inner span.rank-content{
	    width: 100% !important;
}
.acxpa-leaderboard.layout-horizontal .acxpa-rank.acxpa-rank-inner .img-wrapper-medal{
	width:80px;
	flex:0 0 80px;
}
.acxpa-leaderboard.layout-horizontal.show-logo-yes .acxpa-rank.acxpa-rank-inner .img-wrapper-medal{
	width:60px;
	flex:0 0 60px;
}

.acxpa-leaderboard.layout-horizontal .acxpa-rank.acxpa-rank-inner .img-wrapper-medal img{
	width:75%;
}
.acxpa-leaderboard.layout-horizontal .acxpa-rank.acxpa-rank-inner:hover{
    background-color: transparent;
    box-shadow: none;
}
div.rank-content.comp_logo img {
  transition: transform 0.3s ease;
  will-change: transform;
}

div.rank-content.comp_logo:hover img {
  transform: scale(1.2);
  z-index: 10;
}

a.comp_link {
    background: inherit;
    color: inherit;
}
.rank-content.comp_logo {
    display: flex;
    flex-direction: column;
}
span.logo-rank-sector-name {
    text-align: center;
    font-size: 10px;
}
span.comp_logo_vrt.rank-content{
		text-align: center;
}
.acxpa-leaderboard.layout-vertical.show-logo-yes .acxpa-rank.acxpa-rank-inner{
	align-items: center;
	padding: 5px 0px 0px 10px;
}
.acxpa-leaderboard.layout-vertical.show-logo-yes span.logo-rank-sector-name{
	display: block;
}
.acxpa-leaderboard.layout-horizontal {
    border-radius: 15px;
}
.acxpa-lowest-ranked {
    background: #dd9d9d;
}
.acxpa-top-ranked {
    background: #b3d69c;
}
.acxpa-top-ranked,
.acxpa-lowest-ranked{
    padding: 5px 5px 5px 0px;
    text-align: center;
	border: 2px solid gray;
}

.acxpa-top-ranked ol,
.acxpa-lowest-ranked ol{
    text-align: left;
	margin-left: -10px;
}
.acxpa-top-ranked ol li,
.acxpa-lowest-ranked ol li{
	font-size: 14px;
    margin: 5px 0px 10px 0px !important;
    border-bottom: 1px solid;
    padding-bottom: 10px;
}
.acxpa-top-ranked ol li span.acxpa-score{
	background: #023d1f;
    border-color: #023d1f;
    padding: 2px 5px;
    border-radius: 5px;
    border-bottom: 1px solid #023d1f;
    font-size: 14px;
    font-weight: normal;
	color: #fff;
}
.acxpa-lowest-ranked ol li span.acxpa-score{
	background: #ff5c50;
    border-color: #ff5c50;
    padding: 2px 5px;
    border-radius: 5px;
    border-bottom: 1px solid #ff5c50;
    font-size: 14px;
    font-weight: normal;
	color: #fff;
}
.acxpa-top-ranked a,
.acxpa-lowest-ranked a{
	color: #fff !important;
    background-color: #000000;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 16px;
}

.acxpa-rank.acxpa-rank-inner {
	text-align: left;
    padding: 15px 0px 10px 10px;
    border-top: 1px solid;
	display: flex;
	margin-top: 8px;
}
.acxpa-rank.acxpa-rank-inner span.rank-content {
	color: #000;
    font-size: 16px;
	width: 72%;
    display: inline-block;
}
.acxpa-top-ranked span.acxpa-score.rank-btn{
	background: #023d1f;
    border-color: #023d1f;
    padding: 4px 8px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    margin: 1px 5px 0px 10px;
    max-height: 30px;
	min-width: 51px;
    text-align: center;
}
.acxpa-lowest-ranked span.acxpa-score.rank-btn{
	background: #C00000;
    border-color: #C00000;
    padding: 4px 8px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    margin: 1px 5px 0px 10px;
    max-height: 30px;
	min-width: 62px;
    text-align: center;
}
.rank-content-heading {
    font-size: 18px;
    font-weight: bold;
}
span.acxpa-score.rank-btn.as-poor{
    background: #C00000;
	border-color: #C00000;
}
span.acxpa-score.rank-btn.as-below-expectations{
    background: #FF6D01;
	border-color: #FF6D01;
}
span.acxpa-score.rank-btn.as-meets-expectations{
    background: #70AD47;
	border-color: #70AD47;
}
span.acxpa-score.rank-btn.as-exceeds-expectations{
    background: #093D93;
	border-color: #093D93;
}
span.acxpa-score.rank-btn.as-outstanding{
    background: #FFFF00;
	border-color: #FFFF00;
	color: #000000 !important;
}
div.widget_acxpa_lowestrank_widget h4,
div.widget_acxpa_toprank_widget  h4{
    text-align: center;
}
.acxpa-top-ranked .rank-content-title,
.acxpa-lowest-ranked .rank-content-title,
.acxpa-leaderboard .rank-content-title
{
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
}
.acxpa-leaderboard:hover {
  transform: translateY(-3px);
  transition: transform 0.3s ease;
}

.layout-horizontal.acxpa-leaderboard:hover {
  transform: none;
}

.acxpa-rank:hover,
.acxpa-rank-avg:hover {
  position: relative;
  z-index: 1;
  background-color: rgba(116, 50, 169, 0.08); 
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  transition: background-color 0.3s ease, box-shadow 0.3s ease;
}

.cta-btn-cls:hover {
  background-color: #023d1f !important;
  color: #ffffff !important;
  transform: scale(1.05);
  transition: all 0.3s ease;
  text-decoration: none;
}
a.legend-toggle,
a.acccs-btn{
	text-decoration: underline !important;
    color: #000 !important;
	font-weight: bold;
	background-color: inherit;
}
span.sub-title-date {
    color: #008000;
}

a.sector-link-as {
    background-color: inherit;
    color: inherit !important;
    padding: 0 !important;
     border-radius: 0 !important;
	font-size: inherit !important;
    display: inline-block !important;
    margin: 0 !important;
	text-decoration: underline !important;
}
.ccr-leader-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a{
	 border-color: #DCE8F2;
	background-color: #DCE8F2;
	color: #000000;
}
.ccr-leader-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover{
	 border-color: #DCE8F2;
	background-color: #DCE8F2;
	color: #000000;
}
.ccr-leader-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a{
	 border-color: #0073AA;
	background-color: #0073AA;
	color: #FFFFFF;
}
.acxpa-leaderboard.layout-horizontal .acxpa-rank.acxpa-rank-inner{
		padding: 10px 0px !important;
		min-height: 102px;
}
.acxpa-leaderboard.layout-horizontal span.acxpa-score.rank-btn{
		margin: 1px 0px 0px 5px !important;
}
.acxpa-leaderboard.layout-horizontal .acxpa-rank.acxpa-rank-inner{
		   border-top:none;
		   margin-top: 0;
}
.acxpa-leaderboard.layout-horizontal .acxpa-rank.acxpa-rank-inner{
	align-items: center;
}

.acxpa-leaderboard.layout-horizontal span.rank-sector-name{
	font-size: 9px !important;
}
.acxpa-leaderboard.layout-horizontal .acxpa-rank.acxpa-rank-inner span.rank-content{
	    width: 100% !important;
}
.acxpa-leaderboard.layout-horizontal .acxpa-rank.acxpa-rank-inner .img-wrapper-medal{
	width:80px;
	flex:0 0 80px;
}
.acxpa-leaderboard.layout-horizontal.show-logo-yes .acxpa-rank.acxpa-rank-inner .img-wrapper-medal{
	width:60px;
	flex:0 0 60px;
}

.acxpa-leaderboard.layout-horizontal .acxpa-rank.acxpa-rank-inner .img-wrapper-medal img{
	width:75%;
}
.acxpa-leaderboard.layout-horizontal .acxpa-rank.acxpa-rank-inner:hover{
    background-color: transparent;
    box-shadow: none;
}
span.rank-desc {
    font-size: 12px;
    display: block;
    text-align: center;
    margin: 6px 5px 0px 5px;
	font-weight: normal;
}